libzypp 17.38.15

zypp::xml::detail Namespace Reference

## Classes
struct | EscapedString

## Functions
std::ostream & | operator<< (std::ostream &str, const EscapedString &obj)
| relates: EscapedString Stream output

## Function Documentation

## ◆ operator<<()

std::ostream & zypp::xml::detail::operator<< | ( | std::ostream & | str,
|  | const EscapedString & | obj )
| inline

relates: EscapedString Stream output

Definition at line 41 of file XmlEscape.h.